@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

* {
	margin: 0;
	padding: 0;


	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-variation-settings: "wdth" 100;
}

body {
	background-color: #2B2B2B;
	display: flex;
 	justify-content: center;
 	min-height: 100vh;
 	width: 100%;
}

body .LoginScreen {
	display: block;
	width: 300px;
	margin-top: 100px;
}

body .LoginScreen .LoginScreenForm {
	width: 300px;
}

body .LoginScreen img {
	width: 100%;
}

body .LoginScreen .LoginScreenForm input {
	width: calc(100% - 20px);
	height: 50px;
	font-weight: 700;
	padding-left: 20px;
	border-radius: 10px;
	background-color: #121212;
	color: white;
	border: solid 1px #416d79;
	font-size: 16px;
	margin-top: 10px;
	transition: border-color .3s ease-in-out;
	outline: none;
}

body .LoginScreen .LoginScreenForm input:focus {
	border-color: #AE633F;
}

body .LoginScreen .LoginScreenForm button {
	width: 100%;
	height: 50px;
	font-weight: 700;
	border-radius: 10px;
	background-color: #121212;
	color: white;
	border: solid 1px #416d79;
	font-size: 16px;
	cursor: pointer;
	transition: background-color .3s ease-in-out, border-color .3s ease-in-out;
	margin-top: 10px;
}

body .LoginScreen .LoginScreenForm button:hover {
	background-color: #AE633F;
	border-color: #AE633F;
}

body .LoginScreen .LoginScreenForm .LoginScreenError {
	color: red;
	font-weight: 700;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

body .LoginScreen .LoginScreenForgotPassword {
	width: 100%;
	text-align: center;
}

body .LoginScreen .LoginScreenForgotPassword a {
	text-decoration: none;
	color: #416d79;
	transition: font-weight .3s ease-in-out;
}

body .LoginScreen .LoginScreenForgotPassword a:hover {
	font-weight: 700;
}